#!/bin/sh
echo 'name: text
version: 0.11.2.0
id: text-0.11.2.0-407e60d05e5231e0aaab2c45916332e1

license: BSD3
copyright: 2009-2011 Bryan O'\''Sullivan, 2008-2009 Tom Harper
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/text
package-url:
description: .
             An efficient packed, immutable Unicode text type (both strict and
             lazy), with a powerful loop fusion optimization framework.
             .
             The '\''Text'\'' type represents Unicode character strings, in a time and
             space-efficient manner. This package provides text processing
             capabilities that are optimized for performance critical use, both
             in terms of large data quantities and high speed.
             .
             The '\''Text'\'' type provides character-encoding, type-safe case
             conversion via whole-string case conversion functions. It also
             provides a range of functions for converting '\''Text'\'' values to and from
             '\''ByteStrings'\'', using several standard encodings.
             .
             Efficient locale-sensitive support for text IO is also supported.
             .
             These modules are intended to be imported qualified, to avoid name
             clashes with Prelude functions, e.g.
             .
             > import qualified Data.Text as T
             .
             To use an extended and very rich family of functions for working
             with Unicode text (including normalization, regular expressions,
             non-standard encodings, text breaking, and locales), see
             the @text-icu@ package:
             <http://hackage.haskell.org/package/text-icu>
             .
             &#8212;&#8212; RELEASE NOTES &#8212;&#8212;
             .
             Changes in 0.11.2.0:
             .
             * String literals are now converted directly from the format in
             which GHC stores them into '\''Text'\'', without an intermediate
             transformation through '\''String'\'', and without inlining of
             conversion code at each site where a string literal is declared.
category: Data, Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Text Data.Text.Array Data.Text.Encoding
                 Data.Text.Encoding.Error Data.Text.Foreign Data.Text.IO
                 Data.Text.Internal Data.Text.Lazy Data.Text.Lazy.Builder
                 Data.Text.Lazy.Builder.Int Data.Text.Lazy.Builder.RealFloat
                 Data.Text.Lazy.Encoding Data.Text.Lazy.IO Data.Text.Lazy.Internal
                 Data.Text.Lazy.Read Data.Text.Read
hidden-modules: Data.Text.Encoding.Fusion
                Data.Text.Encoding.Fusion.Common Data.Text.Encoding.Utf16
                Data.Text.Encoding.Utf32 Data.Text.Encoding.Utf8 Data.Text.Fusion
                Data.Text.Fusion.CaseMapping Data.Text.Fusion.Common
                Data.Text.Fusion.Internal Data.Text.Fusion.Size
                Data.Text.IO.Internal Data.Text.Lazy.Builder.Functions
                Data.Text.Lazy.Builder.RealFloat.Functions
                Data.Text.Lazy.Encoding.Fusion Data.Text.Lazy.Fusion
                Data.Text.Lazy.Search Data.Text.Private Data.Text.Search
                Data.Text.Unsafe Data.Text.Unsafe.Base Data.Text.UnsafeChar
                Data.Text.UnsafeShift Data.Text.Util
import-dirs: /usr/lib/ghc-7.0.3/site-local/text-0.11.2.0
library-dirs: /usr/lib/ghc-7.0.3/site-local/text-0.11.2.0
hs-libraries: HStext-0.11.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-143060371bda4ff52c270d1067551fe8
         base-4.3.1.0-c33a1741503ded8a0170884e8a2e4fa2
         bytestring-0.9.1.10-6aa1efbfa95d1689fc03d61e7c4b27c4
         deepseq-1.3.0.0-2c235e00c97fad1f90f6e20228a88bab
         ghc-prim-0.2.0.0-d9df11f804556f362beb0ea4e67261ba
         integer-gmp-0.2.0.3-298c59ba68b7aaa7e76ae5b1fe5e876e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/text-0.11.2.0/html/text.haddock
haddock-html: /usr/share/doc/text-0.11.2.0/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
